<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ е изключен</string>
	<key>%@ locked</key>
	<string>%@ е заключен</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV не е наличен</string>
	<key>Connecting...</key>
	<string>Свързване...</string>
	<key>Connection reset...</key>
	<string>Нулиране на връзката...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>Уверете се, че Apple TV е активен
и не показва DRM съдържание</string>
	<key>No signal</key>
	<string>Няма сигнал</string>
	<key>Waiting to be unlocked...</key>
	<string>Изчакване за отключване...</string>
</dict>
</plist>
